﻿/***
    通用类样式,主要定义大体风格(攀枝花)
*/

.sub-inner-box .col-sm-4, .col-sm-8, .col-sm-12{
    padding:0px;
}
.sub-inner-box .tittle{
    padding:0px 15px;
}
/*导航模块*/
.menu-item {
    border: 0px solid #FF4D24 !important;
}
    .menu-item:hover {
        background: #E4C9AE !important;
        border: none !important;
        left:-4px;
    }
        .menu-item:hover span {
            color: #fff !important;
        }
        .menu-item:hover .iconfont {
            display:inline-block !important;
            color: #fff !important;
        }
.menu-itemchecked a {
    color: #FF4D24 !important;
}
.sub-menu {
    border: none !important;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.menu-itemchecked {
    color: #fff !important;
    background: #E4C9AE !important;
}
    .menu-itemchecked span {
        color: #fff !important;
    }
 .menu-itemchecked .iconfont {
        display: inline-block !important;
        color: #fff !important;
    }
.tittle:hover {
    color: #E4C9AE !important;
}

.typeHover:hover {
    color: #E4C9AE !important;
}

.typeHoverchecked {
    color: #E4C9AE !important;
}
.middle_nav {
    /*background-color: #FF4D24 !important;*/
    background-image: linear-gradient(#FF4D24,#DB0100)!important;
}
.search_type_one {
    border-bottom: 34px solid #FF4D24;
}
.search_qxxz {
    border-bottom: 33px solid #f1f1f1 !important;
}
.search_btn {
    border: 2px solid #FF4D24;
    background: #FF4D24 17px center no-repeat !important;
    /*background-image: linear-gradient(#FF4D24,#DB0100) ;*/
}
.search_input input {
    position:relative;
    border: 2px solid #FF4D24 !important;
}
.qs_sf_box .fixed_sea_inp {
    border: 2px solid #FF4D24 !important;
    border-left: 0px solid #FF4D24 !important;
}
.qs_sf_box .fixed_sea_bt {
    background: #FF4D24 !important;
    border: 2px solid #FF4D24 !important;
}
.qs_sf_box .fixed_sea_cho {
    border: 2px solid #FF4D24 !important;
    border-right: 0px solid #FF4D24 !important;
}
.qs_sf_box .fixed_sw_ic {
    color: #FF4D24 !important;
}
.search_xz {
    background: #FF4D24 !important;
}
.qs_sf_box .fixed_sw_ic_s {
    color: #FF4D24 !important;
}
.fx_nav_channel_link:hover {
    color: #FF4D24 !important;
    text-decoration: none
}
.ot_nav_nonechecked {
    color: #FF4D24 !important;
}
/**左侧菜单模块*/
.ba_nav {
    border-bottom: 2px solid #FF4D24 !important;
}
.ba_nav_selected {
    background: #FF4E25 !important;
}
.select {
    color: #FF4D24 !important;
    border-bottom: 1px solid #FF4D24 !important;
}
/**右侧登录模块*/
.sing_no .sn_re_btn_big {
    border: 1px solid #FF4D24 !important;
    background: #f7f7f7;
    color: #FF4D24;
    border-radius: 5px;
}
    .sing_no .sn_re_btn_big:hover {
        border: 1px solid #FF4D24 !important;
        background: #FF4D24;
        color: #fff;
    }
.login_type .checked {
    color: #FF4D24 !important;
}
/**列表*/
.list-group-item:hover {
    border:none;
    background: #E4C9AE;
    color: #fff !important;
}
.list-group-item:hover .iconfont{
    color: #fff !important;
}

    .list-group-item:hover a {
        color: #fff !important;
    }
.span-item {
    border-bottom: 1px solid #FE4D23 !important;
}
    .span-item .evenmore:hover {
        color: #FE4D23 !important;
    }
    .span-item .span-item-checked {
        color: #FE4D23 !important;
        border-bottom: 2px solid #FE4D23 !important;
    }
    .span-item .right {
        font-weight: 400;
    }
    .content-list .col-sm-40 .companyname:hover {
        color: #FF4D24 !important;
    }
.News_list .news_detail_data_item > a:hover {
    color: #FF4D24 !important;
}
.recruit_tab_item_active {
    color: #F48A32 !important;
}
.news_hander:hover {
    color: #FF4D24 !important;
}
.list li .down a:hover {
    background: #E4C9AE;
}
/*登录二维码*/
.codebox {
    height: 150px!important;
    width: 150px!important;
}
/*招人才*/
.jh_area_active {
    border: 1px solid #FF4D24 !important;
    color: #FF4D24 !important;
}
/*头部 热门搜索*/
.font_gray337 {
    color: #E4C9AE;
}

/*搜职位/企业*/
.selection {
    border: 1px #FF4D24 solid !important;
    color: #FF4D24 !important;
    border-radius: 4px !important;
}

.categoryFir:hover > div:nth-of-type(1) {
    color: #FF4D24 !important;
}

.searchTypeAction {
    border-bottom: 2px solid #FF4D24 !important;
    color: #FF4D24 !important;
}
.header_min .header_min_top .iconfont {
    color: #B0AEAE !important;
}
.header_min .header_min_top .itopr a {
    color: #656565 !important;
}

/**导航*/
.other_top_nav {
    border-top: 0px solid #d8d8d8 !important;
}
.ot_nav_none {
    font-weight: 500!important;
}
.ot_nav_more {
    font-weight: 500 !important;
}
.ot_nav_box .ot_nav_link .on_li a {
    font-weight: 500 !important;
}
.ot_nav_nonechecked {
    position: relative;
}
.ot_nav_nonechecked:after {
    content:'';
    position:absolute;
    left:0;
    bottom:-14px;
    width: 100%;
    height: 2px;
    display:inline-block;
    background: #FF4D24;
}

.left-nav-box .li-nav .nav-name{
    color:#fff;
}
.user_main .left-nav-box .select{
    border:none !important;
}
.new-se-group .sbtn {
    width:40px !important;
    text-align:center;
}
.new-se-group .bds_more{
    display:none;
}
.new-se-group .collection:after {
    content: attr(title);
    display: block;
}
.new-se-group .feedback:after {
    content: attr(title);
    display: block;
}
.new-se-main .jobstit .btns .sbtn.s1{
    margin: 15px 30px 0 0!important;
}
.new-se-main .jobstit .btns .sbtn.s3 {
    margin-right:0;
}
.screen_PZH > div {
    margin-top: 0 !important;
    border-bottom: 1px dashed #eee;
    padding: 14px 0 18px;
}
.screen_PZH .cleart {
    border:none !important;
}
.PZH_hide {
    display: none!important;
}
.moreScreen_PZH{
    border: none !important;
}
.screen_PZH > div:first-child {
    padding-top: 0 !important;
}
.selectedCondition_PZH {
    padding-top:0;
    border: none !important;
}
.screen_PZH > .cleart:last-child {
    padding:0;
}
.screen_PZH > .cleart:nth-last-child(4) {
    display: none;
}
.new-search-box-PZH {
    background-image: url(/Content/Image/WebSite/search_jobs_top.png) !important;
}
/**搜索职位*/
    .new-search-box-PZH .main-sty .select {
        color: #81E0FE !important;
        border-bottom: 1px solid #81E0FE !important;
    }

    .new-search-box-PZH .main-sip .ip-btn input {
        background-color: #9BC5D3 !important;
    }
.new-se-group1 .new-se-main .ip-btn input {
    background-color: #9BC5D3 !important;
}
.content_PZH .sstype5 {
    display: none;
}
.content_PZH .Newjobsname a {
    color: #5F8DC9;
}
.content_PZH .job-TuiJian-money {
    font-size: 14px;
}
.content_PZH #newJobs {
   font-size:12px;
}

.ot_nav_box .ot_nav_link .on_li{
    height:70px;
}
    .ot_nav_box .ot_nav_link .on_li:hover a{
        color: #FF4D24 !important;
    }
.ot_nav_box .ot_nav_more:hover >span {
    color: #FF4D24 !important;
}
    .other_top_nav .select a {
        color: #FF4D24 !important;
    }
.ns-main .main-sty .sty-cell.select .sty-aow {
    display: none !important;
}
.re_btn_100{
    position:relative;
}
    .re_btn_100::after {
        content: '立即选择';
        position:absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        border-radius:inherit;
        background: inherit;
        color: inherit;
    }
.nav_row .nav-sm .menu-contern a span {
    margin-left: 26px
}
.left-nav-box .li-nav .nav-name{
    color:#333;
}
.left-nav-box .select .nav-name {
    color: #fff ;
}
.left-nav-box .li-nav:hover .nav-name {
    color: #fff !important;
}
.talentSearchRegion_PZH {
    /*    height:60px !important;*/
    height: auto !important;
    margin-top: 4px !important;
    padding-bottom:10px;
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #eee;
}
    .talentSearchRegion_PZH:after {
        content: "";
        height: 0;
        line-height: 0;
        display: block;
        visibility: hidden;
        clear: both;
    }
    .talentSearchRegion_PZH .jh_area {
        display: flex;
        align-items: center;
    }

    .talentSearchPosition_PZH {
        height: auto !important;
        border-bottom: 1px dashed #eee;
    }
        .talentSearchPosition_PZH:after {
            content: "";
            height: 0;
            line-height: 0;
            display: block;
            visibility: hidden;
            clear: both;
        }
.talentSearchline_PZH {
    border-bottom: 1px dashed #eee!important;
}
.top_ba {
/*    height:400px!important;
    background: url(../../../../Content/Image/WebSite/JobFair/11.png) center center no-repeat !important;*/
}
.jobfair_index_banner {
    color:#fff;
    background-image: url(/Content/Image/WebSite/09.png) !important;
    background-size:cover;
    background-position:center;
}

        .jobfair_index_banner .main .tit a {
            color: #fff !important;
        }
        .jobfair_index_banner .main .new {
            background-image: url(/Content/Image/WebSite/10.png) !important;
        }
    .jobfair_index_banner .main .btn a {
        color: #333 !important;
        background: #DDDDDD !important;
    }
        .jobfair_index_banner .main .btn a.com {
            color:#fff !important;
            background: #FFAD37 !important;
        }
.jobfairlist .list .td3 a.com {
    background: #FFAD37 !important;
}
#JobFairPosition .panel-body .col-sm-9{
    width:100%!important;
}
#JobFairPosition .form-group .col-sm-3 {
    margin-left: 40px;
}
#JobFairPosition .form-group .col-sm-3 img{
    width:640px;
    height:220px;
}
.noticeshow .pl .main {
    font-size: 16px !important;
}


.noticeshow .pl .main .tit {
    font-size: 28px !important;
    color: #333333 !important;
    font-weight: bold !important;
}
.noticeshow .pl .main .time, .noticeshow .pl .main .click {
    color: #ccc;
}
.noticeshow .pl .main .link_blue .back {
    color: #EEAA85!important;
}
.noticeshow .pl .main .txt{
    font-size:18px;
}
/*.content .ca_content .ca_l_nav:nth-child(4) {
    display: none;
}*/
.sub_container .sub_b2 .b_group .g_city {
    display: none;
}
#jobEdit .re_reg_div .isNegotiable {
    display: none;
}
#jobEdit .cp_flex_center {
    justify-content:flex-start !important;
}
#jobEdit .videoInterview {
    display: none;
}

.new-se-group {
    background-image: url(/Content/Image/WebSite/nebanner4.jpg) !important;
}
.ca_content #jobEdit .NeedNumTip {
    display: none;
}
.cp_content #cp_first .cp_r_nav #school_reg {
    display:none;
}
.floatmenu .popoverT .popover-bd {
    width: 170px !important;
    height: 200px !important;
}

.img-qrcode-wechat img, .img-qrcode-mobile img {
    height: 150px !important;
    width: 150px !important;
}
.PZH_new-se-group1 {
    background: url('/Content/Image/WebSite/search_jobs_top.png') !important;
}
/*#content .nav_row #J_sing .login-sweep {
    display: none;
}*/
/*广告模块*/
.source_1 {
    background: white;
    padding: 10px 5px;
}
.source_1 .sou_cell {
    height: 68px!important;
}
    .source_1 .sou_cell .igb {
        height: 68px !important;
    }
        .source_1 .sou_cell .igb img {
            max-width: 194px !important;
            height: 68px !important;
        }
.sou_cell .sou_layer .sou_layer_box p {
    line-height: 40px;
}
#content #J_Centerrecommend{
    box-sizing:border-box;
}
    #content #J_Centerrecommend .sou_cell{
        width:193px;
    }
    #content #J_Centerrecommend .sou_cell:nth-child(6n) {
        margin-right: 0;
    }
.JobsQiye {
    height: 226px !important;
    background-image: none !important;
}
    .JobsQiye .com-se-main {
        width: 100% !important;
        height: 155px !important;
        padding-left: 0 !important;
        background-repeat: no-repeat;
        background-position: center center;
    }
        .JobsQiye .com-se-main .search_main {
            width: 1200px;
            margin: 0 auto;
            padding-left: 175px;
        }
        .JobsQiye .com-se-main .ip-btn input {
            background-color: #9BC5D3 !important;
        }
.JobsQiyeMain .condition {
    padding-top: 6px !important;
    padding-bottom: 0 !important;
}
.JobsQiyeMain .condition > div {
    display: flex;
    margin-top: 0 !important;
    border-bottom: 1px dashed #eee;
    padding: 14px 0 18px;
}

.JobsQiyeMain .condition .cleart {
    display: none;
}
    .JobsQiyeMain .condition .where-title {
        padding-left: 0 !important;
        padding-right: 0 !important;
        text-align: left !important;
        margin-left:0!important;
    }